@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/


@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-ExtraBold.woff2') format('woff2'),
        url('../fonts/Roboto-ExtraBold.woff') format('woff'),
        url('../fonts/Roboto-ExtraBold.ttf') format('truetype'),
        url('../fonts/Roboto-ExtraBold.svg#Roboto-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.eot');
    src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Light.woff2') format('woff2'),
        url('../fonts/Roboto-Light.woff') format('woff'),
        url('../fonts/Roboto-Light.ttf') format('truetype'),
        url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-SemiBold.eot');
    src: url('../fonts/Roboto-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-SemiBold.woff2') format('woff2'),
        url('../fonts/Roboto-SemiBold.woff') format('woff'),
        url('../fonts/Roboto-SemiBold.ttf') format('truetype'),
        url('../fonts/Roboto-SemiBold.svg#Roboto-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/
:root{
    --body-color:#0f203e;
    --primary-color:#0f203e;
    --white-color:#ffffff;
    --black-color:#000000;
    --gray-color:#e6e6e6;
    --light-blue:#d2eefe;
	--dark-blue:#0e3b95;
    --body-font:'Roboto';
}
::selection{
    color: var(--white-color);
    background-color: var(--primary-color);
}
/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox 
{background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;}
html, body{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}

body,*{margin: 0;padding: 0; font-family: var(--body-font); font-size: 18px; color: var(--body-color); -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-weight: 400; }
body.overflow-hidden{overflow: hidden;}
.wood-overlay{ position: fixed;top: 0; left: 0; right: 0; bottom: 0;z-index: 3; background: #313136a3; opacity: 0; pointer-events: none; transition:all .5s ease ; -webkit-transition:all .5s ease ; -moz-transition:all .5s ease ; -ms-transition:all .5s ease ; -o-transition:all .5s ease ; }
.wood-overlay.open{opacity: 1;pointer-events: all;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/
/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {margin: 0;font-weight: 400;}

/* Specific Header Settings */
h1,.h1 {font-size:60px;line-height: 1.2;}
h2,.h2 {font-size:48px;}
h3,.h3 {font-size:40px;}
h4,.h4 {font-size:30px;}
h5,.h5 {font-size: 24px;}
h6,.h6 {font-size: 18px;}

/* Create the Default Paragraphs */
p {margin-bottom: 25px; line-height: 1.5;}


/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;padding-left: 20px;}

.f-color-blue,.f-color-blue *{color: var(--primary-color);}
.f-color-white,.f-color-white *{color: var(--white-color) !important;}
.f-color-dark-blue{color:var(--dark-blue);}
.f-16{font-size: 16px;}
.f-24,.f-24 *{font-size: 24px;}
.t-uppercase{text-transform: uppercase;}
.t-shadow{text-shadow:2px 2px 3px #000000}
.f-light,.f-light *{font-weight: 300;}
.f-500{font-weight: 500;}
.f-600{font-weight: 600;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {max-width: 100%; border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {text-decoration:none;transition: 0.5s; display: inline-block;color:var(--primary-color);}
a:hover{opacity: 0.6;}


/* 5. Forms
------------------------------------------------------------------------------*/
input{font-family: var(--body-font);}
input[type='submit']{ font-family: var(--body-font); -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{font-family: var(--body-font);-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
textarea{overflow:auto;font-family: var(--body-font);}
::-webkit-input-placeholder{ color: var(--black-color);}
:-moz-placeholder{ color: var(--black-color);}
::-moz-placeholder{ color: var(--black-color)}
:-ms-input-placeholder{ color: var(--black-color)}
::-ms-input-placeholder{ color: var(--black-color)}


/* container */
.container{max-width: 1750px; width: 100%; padding-left: 15PX; padding-right: 15PX; margin: 0 auto;}
.left-container{width: 100%;padding-right: calc((100% - 1730px) / 2);}
.right-container{width: 100%;padding-left: calc((100% - 1730px) / 2);}
.small-container{max-width: 1360px; padding-left: 15px; padding-right: 15px; margin: 0 auto}
.row{display: flex; flex-wrap: wrap; margin-left: -15px; margin-right: -15px;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{position: relative; width: 100%; padding-right: 15px; padding-left: 15px; }
.col-12 {max-width: 100%;}
.col-11 {max-width: 91.66666667%;}
.col-10 {max-width: 83.33333333%;}
.col-9 {max-width: 75%;}
.col-8 {max-width: 66.66666667%;}
.col-7 {max-width: 58.33333333%;}
.col-6 {max-width: 50%;}
.col-5 {max-width: 41.66666667%;}
.col-4 {max-width: 33.33333333%;}
.col-3 {max-width: 25%;}
.col-2 {max-width: 16.66666667%;}
.col-1 {max-width: 8.33333333%;}

.d-flex{ display:flex;}
.flex-wrap{flex-wrap:wrap;}
.justify-content-start{justify-content:flex-start;}
.justify-content-center{justify-content:center;}
.justify-content-end{justify-content:flex-end;}
.justify-content-between{justify-content:space-between;}
.align-items-start{align-items: flex-start;}
.align-items-center{align-items: center;}
.align-items-end{align-items: flex-end;}
.gap-15{gap: 15px;}
.row-reverse{flex-direction: row-reverse;}

.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.d-none{display: none;}


/*transition effect*/

.unlisted{list-style:none;margin: 0;padding: 0;}

/* Common CSS */
section{position: relative;padding-top: 80px;padding-bottom: 80px;}
.bg-set{background-repeat: no-repeat;background-position: center;background-size: cover;}
.btn,aside,header,header .header-bootom,header .header-bootom .d-flex,header .header-bootom .menu-area ul,header .header-top,header .header-top .tagline,header .header-top .h-tel{ transition:all .4s ease ; -webkit-transition:all .4s ease ; -moz-transition:all .4s ease ; -ms-transition:all .4s ease ; -o-transition:all .4s ease ; }

.btn, .btn-white,.custom-contact-form form .wpforms-submit-container .wpforms-submit { font-size: 16px; text-decoration: none; color: var(--white-color); background-color: transparent; border-radius: 0; border: 1px solid var(--white-color); font-weight: 500; font-style: normal; padding: 20px 38px; cursor: pointer; width:fit-content;}
.blue-btn{ color: var(--body-color) !important; border-color:var(--body-color) !important;cursor:pointer;}

.btn:hover { background-color: var(--white-color); opacity: 1; color: var(--body-color) !important; }
.blue-btn:hover{background:var(--body-color) !important;color:#fff !important;}
.btn-white{color: var(--white-color);border-color: var(--white-color);box-shadow:  0 0 10px #0000004d;background-color: transparent;}
.btn-white:hover{background-color: var(--white-color);color: var(--black-color);opacity: 1;text-shadow: none;}
a.link,.link{display: inline;text-transform: uppercase;text-decoration: underline;}
/* .link:hover{opacity: 0.6;} */

/* header */
body {padding-top: 145px;}

header.site-header { padding: 39px 0; position: fixed; top: 0; z-index: 9; left: 0; right: 0; width: 100%; background: #ffff; }
body.logged-in header{top:32px}
header.site-header.fixed{padding: 20px 0; box-shadow: 0 0 10px #0000004d;background: var(--white-color);}
header .menu-toggle,header .close-icon{display: none ;}
header.site-header .header-wrap { display: flex; align-items: center; justify-content: space-between; }
.common-menu-tech ul { display: flex; align-items: center; gap: 55px; list-style: none; }
.common-menu-tech ul a { font-size: 21px; font-weight: 500; }
.common-menu-tech ul ul.sub-menu a{font-size:18px}
header .menu-list > li > ul.sub-menu { position: absolute; background: #fff; transition: all 0.3s ease-in-out; top: 90px; transform: translateY(20px); visibility: hidden; opacity: 0; z-index: 999; width: 250px; padding: 10px; box-shadow: 0 0 10px #0000001a; display: block; padding: 10px 15px !important; }
header .menu-list > li > ul.sub-menu li { display: block !important; margin-bottom: 8px; }
header .menu-list > li:hover ul.sub-menu { opacity: 1; transform: translateY(0px); visibility: visible; }
.mobile-menu .sub-menu-toggle-icon.open {transform: scale(-1);}

/* Footer */
footer.site-footer { padding: 65px 0; background:#f1f7fa}
.site-footer .footer-wrap{ display: flex; align-items: center; justify-content: space-between; }
.footer-menu ul{padding:0}

/* Banner */
.home-banner {position: relative; padding: 130px 0; }
/* .home-banner::after { content: ''; position: absolute; width: 100%; height: 100%; top: 0; background: linear-gradient(260deg,rgba(255, 255, 255, 0) 0%, rgba(0, 19, 29, 1) 78%); } */
.home-banner .banner-detail {position: relative;z-index: 1; max-width: 650px; display: flex; flex-direction: column; gap: 45px; }
.home-banner h1 { color: var(--light-blue); }

/* Risk Section */
.risk-banner { background-image: url(/~techgroup/wp-content/uploads/2026/04/risk-bg.png); background-color: #fff; background-size: contain; background-position: right top -8vw; }
.risk-banner .heading { gap: 45px; margin-bottom: 45px; }
.risk-banner .risks-list { margin-top: 70px; display: grid; grid-template-columns: repeat(2,1fr); gap: 20px;}
.risks-list .risk-box h5 { margin-bottom: 35px; }
.risks-list .risk-box ul { display: flex; flex-direction: column; gap: 15px; }

/* blue tagline */
.blue-tagline-section { padding: 27px 0; background: #e4eff5; margin-bottom:15px}

/* left-content right section */
.left-content-right-image .inner-content { display: flex; gap: 110px; }
.left-content-right-image .inner-content .right-content {max-width: 650px;}
.left-content-right-image .inner-content { display: flex; gap: 110px; }
.left-content-right-image .inner-content .right-content {justify-content: center;max-width: 650px;display: flex;flex-direction: column;} 
.left-content-right-image .inner-content .right-content h2{margin-bottom: 45px;}
.left-content-right-image .inner-content .right-content .middle-tagline { margin-bottom: 45px; }
.left-content-right-image .inner-content .right-content .small-tagline { margin-bottom: 24px; }
.inner-content .right-content .detail ul { margin-bottom: 25px; display: flex; flex-direction: column; gap: 8px; }
.inner-content .right-content .detail p { line-height: 1.3; margin-bottom: 0;}

/* right-content left section */
.right-image-left-container .content-inner { display: flex; justify-content:space-between;}
.right-image-left-container .content-inner .left-content h2 { margin-bottom: 30px; }
.right-image-left-container .content-inner .left-content h5 { margin-bottom: 38px; }
.right-image-left-container .content-inner .left-content {max-width: 950px;display: flex;flex-direction: column;justify-content: center;padding-right: 5vw;}
.right-image-left-container .content-inner .right-image { display: flex; position: relative; }
.right-image-left-container .content-inner .right-image.right-shadow::after { content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-image: url('http://181.214.31.142/~techgroup/wp-content/uploads/2026/04/overlay-imge.png'); background-repeat: no-repeat; background-position: center; background-size: cover; }
.right-image-left-container .content-inner .right-image .min-icon{ position: absolute; width: 12.92vw; left: 2.6vw; top: 50%; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; z-index: 1;}

.left-right-content-image-section{padding: 0;}
.left-right-content-image-section .inner-content { display: flex; justify-content: space-between; }
.left-right-content-image-section.column-reverse .inner-content{flex-direction: row-reverse;}
.left-right-content-image-section .inner-content .left-image { width: 50%; }
.left-right-content-image-section .inner-content .right-content { width: 50%; padding-top: 90px; padding-bottom: 90px; padding-left: 100px; display: flex; flex-direction: column; gap: 0; padding-right: calc((100% - 1730px) / 2);}
.left-right-content-image-section.column-reverse  .right-content{ padding-left: calc((100% - 1730px) / 2);padding-right: 100px;}
.left-right-content-image-section ul,.right-image-left-container ul { margin-bottom: 40px; display: flex; flex-direction: column; gap: 12px; }

/* work list section */
.work-list-section{background: #0e3b95;}
.work-list-section .work-list { display: grid; grid-template-columns: repeat(3,1fr); gap: 9vw; }
.work-list-section .work-list .heading { gap: 25px; margin-bottom: 22px; }
.work-list-section h2 { margin-bottom: 3.6vw; }

/* pratical section */
.practical-section .inner-content { max-width: 650px; }
.practical-section .inner-content h2 { margin-bottom: 50px; }
.practical-section .inner-content h5 { margin-bottom: 32px; }
.practical-section .inner-content .btn { margin-top: 15px; }

.site-logo img {max-width: 151px;height: auto;}
.right-image-left-container .content-inner .left-content.use_small_width{max-width:755px}
.right-image-left-container .content-inner .left-content.use_small_width h2.f-light{margin-bottom:30px;}
.left-right-content-image-section .inner-content .right-content h5 {margin: 40px 0;}
.left-right-content-image-section .inner-content .right-content .f-color-dark-blue{margin: 25px 0 0;}

.left-right-content-image-section.use_13_column .left-image { width: 25%; }
.left-right-content-image-section.use_13_column .right-content { width: 75%; }
.left-right-content-image-section .detail-list,.right-image-left-container .detail-list{ display: grid; grid-template-columns: repeat(2,1fr); gap: 60px; }
.left-right-content-image-section .inner-content .right-content .detail-list h5,.right-image-left-container .detail-list h5{margin-bottom: 25px;}
.right-image-left-container.use_reverse_column .content-inner { flex-direction: row-reverse; }
.right-image-left-container.use_reverse_column .content-inner .left-content{padding-left:5vw;padding-right:0}

.blog-single-page .img-box img {
    height: 35vw;
    object-fit: cover;
    margin-bottom: 20px;
}
.blog-single-page .info p, .blog-single-page .info h2 {
    margin-bottom: 20px;
}

/* FORM */
.custom-contact-form { max-width: 1000px; margin: 20px auto !important; overflow: hidden !important; }
.custom-contact-form .wpforms-field-container legend, .custom-contact-form .wpforms-field-container  label { color:#0f203e !important; }
.custom-contact-form form .wpforms-submit-container .wpforms-submit { height: unset; background: transparent !important; color: #0f203e !important; border-color: #0f203e !important; cursor: pointer; max-width: 180px; width: 100%; outline: none !important; box-shadow: none !important; }
.custom-contact-form form .wpforms-submit-container .wpforms-submit:hover { background: #0f203e !important; color: #fff !important; }
.custom-contact-form form .wpforms-submit-container { text-align: center; }
.custom-contact-form form .wpforms-field, .custom-contact-form form .wpforms-field input,.custom-contact-form form .wpforms-field .wpforms-field-row.wpforms-field-medium { width: 100% !important; max-width: 100% !important; }
.custom-contact-form form .wpforms-field .wpforms-field-row.wpforms-field-medium { width: 100%; max-width: 100%; }
.custom-contact-form form .wpforms-submit-container .wpforms-submit::after { content: none !important; }
.custom-contact-form form .wpforms-field input { border-radius: 0 !important; color: #0f203e !important; outline:none !important;border-color:var(--gray-color) !important;box-shadow:none !important} 